/*
	WinSTon
*/

extern BOOL bDisableDirectInput;
extern BOOL bAllowDirectInput;

extern BOOL DJoy_Init(void);
extern void DJoy_UnInit(void);
extern BOOL DJoy_ReadJoystick(int JoystickID,JOYREADING *pJoyReading);
